Bug 153223 - nautilus-media should be obsoleted by something
Summary: nautilus-media should be obsoleted by something
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-03 16:54 UTC by Havoc Pennington
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version: 2.10.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-03 19:24:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2005-04-03 16:54:37 UTC
If nautilus-media is installed then an update gets broken because:
Error: missing dep: libnautilus.so.2 for pkg nautilus-media

So a simple solution I think is to Obsoletes: nautilus-media in the nautilus
package.

Comment 1 David Zeuthen 2005-04-03 19:24:07 UTC
Funny enough, I was adding the desktop background memory reduction patches when
this bug rolled in. I've added the Obsoletes line too and this will appear in
Rawhide tomorrow.


Note You need to log in before you can comment on or make changes to this bug.